<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Studio sex</title>
  <id>urn:book:0697c383-8067-41ce-b6c5-78021879b9c9</id>
  <updated>2018-10-17T10:48:03Z</updated>
  <link href="./book_20.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Studio sex" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_L_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../../Liza%20Marklund/Studio%20sex%20%2820%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Liza%20Marklund/Studio%20sex%20%2820%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Liza%20Marklund/Studio%20sex%20%2820%29/Studio%20sex%20-%20Liza%20Marklund.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="338 KB" />
  <author>
    <name>Liza Marklund</name>
    <uri>../authors_0/authors_7_Page_1.xml</uri>
  </author>
  <published>2015-02-27T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Kad igrom slučaja slobodna novinarka Annika Bengtzon
    dobije obavijest da je na stockholmskom groblju pronađeno
    truplo nepoznate djevojke, sijevne joj misao kako bi to mogla
    biti vijest koja će joj osigurati stalno radno mjesto u
    švedskom tabloidu u kojem je zaposlena kao ljetna zamjena,
    a ujedno joj omogućiti bijeg iz ustajale atmosfere rodnog
    gradića te dugogodišnje veze u kojoj, čini se,
    puno toga nije kako treba. I premda su njezina budućnost i
    položaj u velegradskim novinama vrlo neizvjesni, Annika je
    u neprestanoj frenetičnoj potrazi za informacijama koje bi
    je mogle dovesti do rješenja slučaja, a niz
    zbunjujućih tragova, nedorečenih izjava i nepotpunih
    svjedočanstava dovest će je do priče o kojoj
    nije mogla ni sanjati. No da bi se snašla u
    dominirajuće muškim novinarskim klikama – i
    izborila se za svoje mjesto pod suncem najprije treba
    prevladati vlastite instinkte, strahove i dvojbe, a njezine
    pobjede, pogreške i porazi upravo su ono što je kao
    ženski lik čine toliko životnom.</p>
  </content>
  <link href="../authors_0/authors_7_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Liza Marklund" />
  <link href="http://www.goodreads.com/book/title/Studio%20sex" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Studio%20sex" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Studio%20sex%20Liza%20Marklund" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Studio%20sex&amp;field-author=Liza%20Marklund" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Liza%20Marklund" type="text/html" rel="related" title="Liza Marklund on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Liza%20Marklund" type="text/html" rel="related" title="Liza Marklund on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MarklundLiza" type="text/html" rel="related" title="Liza Marklund on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Liza%20Marklund" type="text/html" rel="related" title="Liza Marklund on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Liza%20Marklund" type="text/html" rel="related" title="Liza Marklund on ISFDB" target="_blank" />
</entry>
